oneup_flysystem:
    adapters:
        catalog_storage_adapter:
            memory: ~
        jobs_storage_adapter:
            memory: ~
        archivist_adapter:
            memory: ~
        category_storage_adapter:
            memory: ~
        local_storage_adapter:
            memory: ~
        catalogs_mapping_adapter:
            memory: ~
